# Uses of Interface
org.apache.sling.installer.api.info.InstallationState

Packages that use InstallationState
Package
Description
org.apache.sling.installer.api.info

## Uses of InstallationState in org.apache.sling.installer.api.info

Methods in org.apache.sling.installer.api.info that return InstallationState
Modifier and Type
Method
Description
`InstallationState`
InfoProvider.`getInstallationState()`
Return the current installation state.